/* Numanlu Journals – ortak site stilleri */

p {
    text-align: justify;
    text-align-last: left;
    margin-bottom: 1em;
}

.pkp_site_name .is_img img {
    max-height: 67px !important;
}

/* Sticky footer */
html,
body {
    height: 100%;
}

.pkp_structure_page {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

.pkp_structure_content {
    flex: 1;
}